﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

body{
    background-image: url('/GCUniform/img/bg.jpg?24767');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-valign: middle;
}

.layout-login-background {
    background-image: url('/CTC/img/bg.jpg?24766');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-valign: middle;
}

/* Iphone X */
@media only screen and (max-width: 375px){
    .phone .layout-login-form{
        max-width: 80% !important;
        top: 9%;
    }
    .btn-login{
        background-color: #0c66c0;
        font-weight: bold;
        padding: 12px 12px 12px 12px;
        height: 100% !important;
        width: auto !important;
    }
    
}
